﻿a.newsBorders, div.newsBorders {
    border-top:2px solid #00ADE6;
    border-bottom:2px solid #407cc9;
    padding:10px 0;
    margin:20px 0 10px;
    color:#407cc9;
    display:block;
    font-size:22px;
}

div.newsBorders h2 {
    font-size: 24px;
    padding:0;
    margin:0;
}

a.newsBorders i, div.newsBorders i {
    float:right;
    font-size:32px;
}

a.bordersLight, div.bordersLight {
    border-top:2px solid #00ADE6;
    border-bottom:2px solid #00ADE6;
    padding:10px 0;
    margin:20px 0 10px;
    color:#407cc9;
    display:block;
    font-size:22px;    
}

.bordersLight i, div.bordersLight i {
    float:right;
    font-size:32px;
}

.large-slider, .img-slider.home, .text-slider.home {
    visibility:hidden
}

.slick-initialized {
    visibility:visible !important;
}

.cursorP {
    cursor:pointer;
}

.generic .newsArticle {
    margin-top: 0 !important;
}

.timelineYearCircle__text {
    font-family: "Open Sans" !important;
}

.backNavLink {
    color:#407cc9;
    font-size:22px;
}

.labelBox, a.content-label {
    display:block;
    color:#FFF;
}

.labelBox:hover, a.content-label:hover {
    color:#FFF;
}

@media only screen and (max-width:1023px)
{
    .homeNewsFocus p {
        text-align:center;
        padding-right:0 !important;
    }
}

@media only screen and (min-width:1024px) and (max-width:1240px) {
    .competencies__item__title, .competencies__item__title h3  {
        font-size:18px !important;
    }
}

@media only screen and (min-width:640px) and (max-width:940px) {
    .competencies__item__title, .competencies__item__title h3  {
        font-size:18px !important;
    }
}

@media only screen and (max-width:500px) {
    .competencies__item__title, .competencies__item__title h3  {
        font-size:14px !important;
    }

    .competencies__item {
        padding-bottom:20px !important;
        padding-top:10px !important;
    }
}

.clear {
    clear:both
}

@media only screen and (min-width:1024px) and (max-width:1180px) {
    .input-group-field {
        font-size:13px !important;
    }
}

@media only screen and (min-width:641px) and (max-width:840px) {
    .input-group-field {
        font-size:13px !important;
    }
}

@media only screen and (max-width:640px) {
    .input-group-field, input[type="text"].newTextBoxClass {
        font-size:12px !important;
    }
}

@media only screen and (max-width:640px) {
    input[type="text"].newTextBoxClass {
        font-size:12px !important;
    }

    input[type="text"].newTextBoxClass::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        font-size:12px !important;
    }

    input[type="text"].newTextBoxClass::-moz-placeholder { /* Firefox 19+ */
        font-size:12px !important;
    }

    input[type="text"].newTextBoxClass:-ms-input-placeholder { /* IE 10+ */
        font-size:12px !important;
    }

    input[type="text"].newTextBoxClass:-moz-placeholder { /* Firefox 18- */
        font-size:12px !important;
    }
}

